MACHINE=
SCRIPT_NAME=ubicom32
OUTPUT_FORMAT="elf32-bigubicom32"
BIG_OUTPUT_FORMAT="elf32-bigubicom32"
LITTLE_OUTPUT_FORMAT="elf32-littleubicom32"
DATA_ADDR=0x100000
EXT_DATA_START_ADDR=0x100000
EXT_DATA_SIZE=0x10000
TEXT_START_ADDR=0xc0000000
EXT_PROGRAM_START_ADDR=0x40000000
EXT_PROGRAM_SIZE=0x80000
FLASHRAM_START_ADDR=0xb0000000
COPROCESSOR_MEMORY=0x400000
COPROCESSOR_MEM_SIZE=0x100000
ARCH=ubicom32
TEMPLATE_NAME=elf32
ENTRY=_start
EMBEDDED=yes
ELFSIZE=32
MAXPAGESIZE=256
DATA_START_SYMBOLS=
CTOR_START='___ctors = .;'
CTOR_END='___ctors_end = .;'
DTOR_START='___dtors = .;'
DTOR_END='___dtors_end = .;'
